Subject: Re: [lojban] UNIX Logflash?

From: "Robert J. Chassell" <[email-masked]>
Date: Tue, 30 Jan 2001 08:35:57 -0500 (EST)

... the reason I stopped using Logflash is that I had
already memorized a good chunk of the vocabulary by concept and usage,
not by keyword. Therefore, when presented with the word "cmavo", which I
understood completely, I didn't remember the (imprecise) English keyword
and got stuck repeating it 6 times more.

This is a good reason to use flashcard, since it provides you with the
`long' full gismu listing, not just the keywords.

Meanwhile, I am off to New York city for the rest of the week and will
only be in touch intermittently, so please do not be offended if I
drop out of this exchange again.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com